## javax.persistence.spi
Interface PersistenceProviderResolver

All Known Implementing Classes:
  PersistenceActivator

    public interface PersistenceProviderResolver

Method Summary
`void` `clearCachedProviders()`
`java.util.List<PersistenceProvider>` `getPersistenceProviders()`

Method Detail

### getPersistenceProviders

    java.util.List<PersistenceProvider> getPersistenceProviders()

### clearCachedProviders

    void clearCachedProviders()